gem install sqlite3 -v ‘1.3.10’ error installing rails new project on fedora

gem install sqlite3 -v ‘1.3.10’ error installing rails new project on fedora

You might see this while running rails new new_project
Before this just run the devel and you should be fine

yum install sqllite-devel

This should fix it

Using Facebook API to post articles from PHP

Check if Function Exists in Javascript

AbstractSureFireMojo Class Missing Maven Surefire

Redirect to home page on 404 – htaccess

Spring Data error: getOutputStream() has already been called for this response

Post to Facebook From app – Using PHP

One Comment
  1. URL

    … [Trackback]

    […] Read More: gullele.com/gem-install-sqlite3-v-1-3-10-error-installing-rails-new-project-on-fedora/trackback/ […]

Leave a Reply

Your email address will not be published. Required fields are marked *

*
*